<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/dialog_basic_data_bg"
    android:gravity="center_vertical|center_horizontal" >

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center|top"
        android:layout_margin="8dp"
        android:gravity="center"
        android:orientation="vertical" >

        <TextView
            android:id="@+id/tv_dlg_multi_title"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="5dp"
            android:gravity="center"
            android:text="Title"
            android:visibility="gone"
            android:textColor="#FF333333"
            android:textSize="18sp" />

        <TextView
            android:id="@+id/tv_dlg_multi_name1"
            android:layout_width="wrap_content"
            android:layout_marginTop="20dp"
            android:layout_height="wrap_content"
            android:gravity="left"
            android:text="确定要退出吗？"
            android:textColor="#FF999999"
            android:textSize="20sp" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center" >
            <Button
                android:id="@+id/btn_dlg_alert_cancel"
                android:layout_width="150dp"
                android:layout_height="wrap_content"
                android:layout_marginBottom="10dp"
                android:layout_marginTop="20dp"
                android:layout_marginRight="12dp"
                android:background="@drawable/green_round_solid_btn"
                android:text="取消"
                android:textColor="@color/white" />
            <Button
                android:id="@+id/btn_dlg_multi_ok"
                android:layout_width="150dp"
                android:layout_height="wrap_content"
                android:layout_marginBottom="10dp"
                android:layout_marginTop="20dp"
                android:background="@drawable/green_round_solid_btn"
                android:text="确定"
                android:textColor="@color/white" />
            


        </LinearLayout>

    </LinearLayout>

</RelativeLayout>